This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1003330 - mocha-1.18.0 is available
mocha-1.18.0 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mocha (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jamie Nguyen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-01 18:14 EDT by Upstream Release Monitoring
Modified: 2014-03-15 12:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-15 12:37:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-09-01 18:14:12 EDT
Latest upstream release: 1.12.1
Current version/release in Fedora Rawhide: 1.12.0-1.fc20
URL: http://registry.npmjs.org/mocha

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-09-16 05:53:19 EDT
Latest upstream release: 1.13.0
Current version/release in Fedora Rawhide: 1.12.0-1.fc20
URL: http://registry.npmjs.org/mocha

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-11-03 04:55:57 EST
Latest upstream release: 1.14.0
Current version/release in Fedora Rawhide: 1.12.0-1.fc20
URL: http://registry.npmjs.org/mocha

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-12-03 05:04:10 EST
Latest upstream release: 1.15.0
Current version/release in Fedora Rawhide: 1.12.0-1.fc20
URL: http://registry.npmjs.org/mocha

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2013-12-04 04:30:38 EST
Latest upstream release: 1.15.1
Current version/release in Fedora Rawhide: 1.12.0-1.fc20
URL: http://registry.npmjs.org/mocha

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2013-12-20 04:32:49 EST
Latest upstream release: 1.16.1
Current version/release in Fedora Rawhide: 1.12.0-1.fc20
URL: http://registry.npmjs.org/mocha

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2013-12-26 08:02:21 EST
Latest upstream release: 1.16.2
Current version/release in Fedora Rawhide: 1.12.0-1.fc20
URL: http://registry.npmjs.org/mocha

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2014-01-10 04:36:28 EST
Latest upstream release: 1.17.0
Current version/release in Fedora Rawhide: 1.12.0-1.fc20
URL: http://registry.npmjs.org/mocha

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Upstream Release Monitoring 2014-01-23 06:54:52 EST
Latest upstream release: 1.17.1
Current version/release in Fedora Rawhide: 1.12.0-1.fc20
URL: http://registry.npmjs.org/mocha

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 9 Upstream Release Monitoring 2014-03-14 09:58:00 EDT
Latest upstream release: 1.18.0
Current version/release in Fedora Rawhide: 1.12.0-1.fc20
URL: http://registry.npmjs.org/mocha

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.